New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Add minimum versions. #62

Merged
merged 1 commit into from Mar 9, 2015

Conversation

Projects
None yet
2 participants
@ambs
Contributor

ambs commented Mar 8, 2015

Devel::Pragma seems no longer needed (ack Devel::Pragma show no lines)
Data::Structure::Util 0.15 and earlier do not pass tests in 5.20, so
require latest version.
WebService::RTMAgent version added in bin/actions/rtm-adder

Add minimum versions.
Devel::Pragma seems no longer needed (ack Devel::Pragma show no lines)
Data::Structure::Util 0.15 and earlier do not pass tests in 5.20, so
require latest version.
WebService::RTMAgent version added in bin/actions/rtm-adder
@pjf

This comment has been minimized.

Owner

pjf commented Mar 9, 2015

Merging with great thanks!

pjf added a commit that referenced this pull request Mar 9, 2015

Merge pull request #62 from ambs/master
Add minimum versions.

@pjf pjf merged commit 64fd5d4 into pjf:master Mar 9, 2015

1 check failed

continuous-integration/travis-ci/pr The Travis CI build could not complete due to an error
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment